<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand d-block d-lg-none" href="{% url 'index' %}">Final project: journALiment</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active"><a class="nav-link" href="{% url 'index' %}">Home</a></li>
      {% if user.is_authenticated %}
      <li class="nav-item"><a class="nav-link" href="{% url 'edit_recipe' 0 %}">Add recipe</a><li>
      <li class="nav-item"><a class="nav-link" href="{% url 'edit_profile' %}">Hi, {{ user }}.</a><li>
      <li class="nav-item"><a class="nav-link" href="{% url 'logout' %}">Logout</a></li>
      <li class="session-counter"><span></span></li>
      {% else %}
      <li class="nav-item"><a class="nav-link" href="{% url 'signup' %}">Register</a></li>
      <li class="nav-item"><a class="nav-link" href="{% url 'login' %}">Login</a></li>
      {% endif %}
    </ul>
  </div>
</nav>
